Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 09:58:28 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96596620906            01:41 PM, 13th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:41 PM, 13th Oct                     hello                    Hi Mayar           01:42 PM, 13th Oct                     hello                    I have refund for order 8104990358           01:42 PM, 13th Oct                     hello                    It has two items one refunded and the other one           01:42 PM, 13th Oct                     hello                    Which is bonsai tree 4.55 kd is not uet refunded           01:43 PM, 13th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:43 PM, 13th Oct                     hello                    Sure           01:43 PM, 13th Oct                     hello                    I called customer service few days back and they said within a couple of dats the refund will be in my account but it is not yet           01:44 PM, 13th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           01:44 PM, 13th Oct                     hello                    Thnanks dear           01:44 PM, 13th Oct                   mayar                   As we have checked,our courier partner has collected only (Real Touch Areca Palm Tree - 220 cm) from you           01:45 PM, 13th Oct                     hello                    No he collected both           01:45 PM, 13th Oct                   mayar                   Could you please confirm if the courier has collected the item (Chester Bonsai Tree in Pot - 42 cms)?           01:45 PM, 13th Oct                     hello                    Yes he has collected both trees           01:45 PM, 13th Oct                     hello                    Same day same time           01:46 PM, 13th Oct                     hello                    And i called by phone and it was confirmed by the agent thst it will be refunded in a couple of days           01:47 PM, 13th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:47 PM, 13th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           01:47 PM, 13th Oct                     hello                    This was about 3 days back           01:47 PM, 13th Oct                     hello                    So how long will that take           01:47 PM, 13th Oct                     hello                    And why it's not showing on your system           01:47 PM, 13th Oct                   mayar                   You will be contacted via your email address [email-masked],if there is anything new           01:47 PM, 13th Oct                     hello                    My friend both items should have bee n refunded sane time           01:48 PM, 13th Oct                     hello                    What is the problem           01:48 PM, 13th Oct                     hello                    I called before and nothing was done           01:48 PM, 13th Oct                     hello                    The agent told me exactly the same you are saying now           01:49 PM, 13th Oct                     hello                    Hello           01:49 PM, 13th Oct                     hello                    Hello           01:49 PM, 13th Oct                     hello                    Are you still there           01:50 PM, 13th Oct                   mayar                   We will refund the amount to you asap           01:53 PM, 13th Oct                   mayar                   We appreciate your patience.           01:53 PM, 13th Oct                   mayar                   Is there anything else i can help you with           01:55 PM, 13th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:58 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3220929